Security Lab

Отказ в обслуживании в amcharts4

Дата публикации:26.11.2021
Всего просмотров:425
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2021-3807
Cybersecurity-Help ID: SB2021112603
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: amcharts
Уязвимые версии: amcharts версии 4.10.23, 4.10.22, 4.10.21, 4.10.20, 4.10.19, 4.10.18, 4.10.16, 4.10.17, 4.10.15, 4.10.14, 4.10.13, 4.10.12, 4.10.11, 4.10.10, 4.10.9, 4.10.8, 4.10.7, 4.10.6, 4.10.5, 4.10.4, 4.10.3, 4.10.2, 4.10.1, 4.10.0
Описание:

Отказ в обслуживании в amcharts4

URL производителя: https://www.amcharts.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://github.com/amcharts/amcharts4/releases/tag/4.10.23